/*
-----------------------------------------------
Tien Mao
version:  3.1 movable type
----------------------------------------------- */

body {
	background-color: #a1b87d;
	background-image: url(images/siteContent_img/bkg.gif);
	background-repeat: repeat;
	margin-top: 0px;
	margin-left: -10px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
#attach {
	background-image: url(images/siteContent_img/bkg_top.gif);
	background-repeat: repeat-x;
	width: 100%;
	height: 100%;
	}


/* Generic Rules
----------------------------------------------- */
a img {border: 0; border-style: none;}
a:link {color: #507178; text-decoration: none;}
a:visited {color: #507178; text-decoration: none;}   
a:hover,a:active {color: #507178;}




/*header*/

#hd_container {
	position: relative;
    width: 1048px;
	height: 364px; 
 	voice-family: "\"}\""; 
  	voice-family:inherit;
  	height: 383px;
    }
#hd_topOverflow {
	height: 57px;
	padding-left: 77px;
	}
#tienmao {
	float: left;
	padding-right: 20px;
	}
#tab_container {
	position: relative;
	float: left;
	padding-right: 5px;
	padding-top: 19px;
	}
#tab_ttl {
	position: absolute;
	}
#hd_top {
	position: absolute;
	left: 0px;
	top: 52px;
	}
#hd_mid {
	position: absolute;
	left: 0px;
	top: 78px;
	}
#hd_btm {
	position: absolute;
	left: 0px;
	top: 336px;
	}
#ring_lft {
	position: absolute;
	left: 15px;
	top: 9px;
	}
#ring_rght {
	position: absolute;
	left: 962px;
	top: 9px;
	}
#rss {
	position: absolute;
	left: 843px;
	top: 319px;
	}
#rss a:link {
	font-size: 10px;
	color: #999999;
	}
	
/*--end header--*/


/*--start main area--*/
#container {
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    width: 1100px;
    }
#center {
    /*width: 1048px;
 	overflow: hidden;
		position: relative;
*/
    margin: 0px 10px 0px 10px;
    }

.content {
	/*position: relative;*/
	background-image: url(images/siteContent_img/post_borderCenter.gif);
	background-repeat: repeat-y;
	margin-bottom: 0px;
	/*padding: 6px 20px 10px 0px;*/
 	}

	
#Right {
	float: left;
	width: 224px;
	margin-top: 0px;
	padding-top: 0px;
	}
#Left {
	float: left;
	width: 824px;
	margin-top: 0px;
	padding-top: 0px;
	}

h1, h2, h3 {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    text-align: left;
    }
#postNumber {
	position: absolute;
	top: -35px;
	left: 685px;
	font-size: 11px;
	color: #b7b7b7;
    font-family: Verdana, Arial, sans-serif;
    padding: 15px 5px 5px 0px;
	width: 120px;
	height: 35px;
	background-image: url(images/siteContent_img/post_postNumberBkg.gif);
	background-repeat: no-repeat;
	}	
#postNumber a:link {
	color: #FFFFFF;
	font-size: 17px;
	}
#postNumber a:visited {
	color: #FFFFFF;
	}
#entry {
	position: relative;
	border-left: 7px solid #f40000;
	margin: 0px 2px 0px 10px;
	width: 700px;
	}
#entry p {
    color: #666666;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: small;
    font-weight: normal;
    line-height: 150%;
    text-align: left;
    margin-left: 10px;
    margin-right: 10px;
	position: relative;

    }
#entry p img {
    border: 1px solid #78958c;
    margin-left: -8px;
    }

.content blockquote {
    color: #666666;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: x-small;
    font-weight: normal;
    line-height: 150%;
    text-align: left;
    margin-bottom: 15px;
    line-height: 150%;
	width: 540px;
    }

.content li {
    line-height: 150%;
    }

.content h2 {
    color: #b7b7b7;
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    text-align: left;
    text-transform: uppercase;
	margin-left: 8px;
    padding: 2px 0px 5px 35px;
	background-image: url(images/siteContent_img/post_arrow.gif);
	background-repeat: no-repeat;
    }

.content h3 {
    font-family: Verdana, Arial, sans-serif;
    font-size: 17px;
    font-weight: normal;
	margin-top: -5px;
    padding-left: 43px;
	color: #163a42;
    }

#entry p.posted {
    color: #163a42;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 11px;
	float: left;
	height: 41px;
	padding-top: 12px;
	margin-bottom: 0px;

    }
#entry p.posted a:link {
	color: #163a42;
	}
#entry p.posted a:visited {
	color: #507178;
	}
#entry p.posted a:hover {
	color: #507178;
	}
 #entry p.comment {
 	background-image: url(images/siteContent_img/post_commentsBKG.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
	padding: 5px 2px 2px 2px;
	text-align: center;
	width: 62px;
	height: 41px;
	font-size: 11px;
	line-height: -5px;
	float: left;
	margin-bottom: 0px;
	}
#entry p.comment a:link {
 	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	}
#entry p.comment a:visited {
 	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	}
#entry p.comment a:hover {
 	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	}
#entryMore {
	position: relative;
	border-left: 7px solid #ffffff;
	margin: 0px 2px 7px 10px;
	width: 775px;
	font-family: Verdana, Arial, sans-serif;
font-size: x-small;
line-height: 150%;
text-align: left;
color: #666666;
	
	}
#entryMore p {
    color: #666666;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 150%;
    text-align: left;
    margin-left: 10px;
    margin-right: 10px;
    }
#entryMore a:link {
	color: #507178;
	}
#entryMore a:visited {
	color: #507178;
	}
#entryMore a:hover {
	color: #507178;
	}
#entry p.posted_viewAll {
   	font-size: 12px;
	font-family: Verdana, Arial, sans-serif;
	color: #163a42;
	border-bottom: 1px solid #163a42;
	margin-bottom: 0px;
	margin-top: 20px;
    }
#entryMore p.posted_viewAll {
   	font-size: 10px;
	font-family: Verdana, Arial, sans-serif;
	color: ##666666;
	border-bottom: 1px solid #163a42;
	margin-bottom: 40px;
    }
#entryMore p.posted {
	border-bottom: 1px solid #c4d6de;
	font-size: 10px;
	margin-bottom: 40px;
		color: #163a42;

    }
#rghtNav {
	position: relative;
	margin-top: 30px;
	}
#search {
	position: relative;
	margin-top: 10px;
	background-image: url(images/siteContent_img/searchBKG.gif);
	background-repeat: no-repeat;
	height: 80px;
	color: #FFFFFF;
	font-size: 12px;
	padding: 6px 10px 12px 10px;
	width: 224px; 
 	voice-family: "\"}\""; 
  	voice-family:inherit;
  	width: 204px;
	}
#comments {
	position: relative;
	marign-top: 15px;
  	width: 195px;
	}
#commentsBKG {
	background-image: url(images/siteContent_img/comments_bkg.gif);
	background-repeat: repeat-y;
	padding: 10px 10px 10px 10px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: normal;
	}

#commentsBKG a:link {
	font-size: 11px;
	color: #72cee2;
	}
#commentsBKG a:visited {
	font-size: 11px;
	color: #72cee2;
	}
#previousNext {
	padding: 12px 10px 10px 20px;
	margin: 12px 70px 0px 24px;
	border-top: 1px solid #CCCCCC;
	color: #999999;
	font-size: 14px;
		position: relative;

	}
#previousNext a:link {
		color: #999999;
	font-size: 14px;
	}
#previousNext a:hover {
		color: #999999;
	font-size: 14px;
	}
#previousNext a:visited {
		color: #666666;
	font-size: 14px;
	}
	
/* bottom white area */
#containerBtm {
	position: relative;
	width: 1024px;
	}
#postBtm {
	position: absolute;
	z-index: 6;
	top: 0px;
	left: 10px;
	}
#whiteArea {
	position: relative;
	margin-left: 22px;
	width: 995px;
	background-color: #FFFFFF;
	border: 1px solid #748e4d;
	margin-bottom: 0px;
	height: 290px;
	}
.quickIntro {
	padding: 56px 0px 0px 5px;
	font-size: 11px;
	color: #3f5a3e;
	line-height: normal;
	  	vertical-align: top;

	}
.quickIntro a:link {
	color: #57c753;
	}
#quickIntroTab {	
	margin-top: 15px;
	left: 37px;
	z-index: 5;
	position: absolute;
	}
.recentEntries {
	padding: 65px 20px 0px 0px;
	font-size: 11px;
	color: #3f5a3e;
	line-height: normal;
	  	vertical-align: top;

	}
.recentEntries a:link {
	color: #824e20;
	display: block;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	width: 100%;
	margin-right: 40px;
	padding: 1px 15px 1px 27px;
	margin-top: -14px;
	}
.recentEntries a:visited {
	color: #824e20;
	display: block;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	width: 100%;
	margin-right: 40px;
	padding: 1px 15px 1px 27px;
	margin-top: -14px;
	}
.recentEntries a:hover {
	color: ##FFFFFF;
	display: block;
	background-color: #d4913a;
	border-bottom: 1px solid #a67952;
	border-top: 1px solid #a67952;
	width: 100%;
	margin-right: 40px;
	padding: 1px 15px 1px 27px;
	margin-top: -14px;
	}
#recentEntriesTab {	
	margin-top: 15px;
	left: 355px;
	z-index: 5;
	position: absolute;

	}
.flickr {
 	width: 257px;
	padding-top: 40px;
	padding-left: 10px;
	vertical-align: top;

	}
.flickr img {
	border: 1px solid #bce5f6;
	margin: 0px 1px 1px 1px;
	}
#flickrTab {	
	margin-top: 15px;
	left: 670px;
	z-index: 5;
	position: absolute;

	}
#blueArea {
	position: relative;
	margin-left: 11px;
	width: 1024px;
	background-image: url(images/siteContent_img/btm_repeat.gif);
	background-repeat: repeat-y;
	background-color: #102930;
	margin-top: 3px;
	}




.links {
	font-size: 11px;
	color: #aeb7b9;
	line-height: normal;
	padding: 31px 23px 0px 5px;
	width: 257px; 
  	vertical-align: top;

	}
.links a:link {
	color: #95b06b;
	}
.links a:visited {
	color: #95b06b;
	}
.links a:hover {
	color: #95b06b;
	}
.linksTab {	
	padding-top: 25px;
	vertical-align: top;
	background-image: url(images/siteContent_img/ribbon_btm_blueLines.gif);
	background-repeat: repeat-y;
	height: 94%;
	}
	
.blogs {
	padding: 31px 20px 0px 0px;
	font-size: 11px;
	color: #aeb8b9;
	line-height: normal;
	width: 257px; 
  	vertical-align: top;

	}
.blogs h2 {
	font-size: 14px;
	color: #aeb8b9;
	line-height: normal;
	text-transform: capitalize;
	padding-left: 27px;
	padding-right: 20px;
	}
.blogs a:link {
	color: #aeb7b9;
	display: block;
	border-bottom: 1px hidden;
	border-top: 1px hidden;
	width: 100%;
	padding: 2px 15px 2px 27px;
	margin-top: -8px;
	}
.blogs a:visited {
	color: #aeb7b9;
	display: block;
	border-bottom: 1px hidden;
	border-top: 1px hidden;
	width: 100%;
	padding: 2px 15px 2px 27px;
	margin-top: -8px;
	}
.blogs a:hover {
	color: #3f585f;
	display: block;
	background-color: #afc1c8;
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	width: 100%;
	padding: 1px 15px 1px 27px;
	margin-top: -8px;
	}
.blogsTab {	
	padding-top: 25px;
	background-image: url(images/siteContent_img/ribbon_btm_blueLines.gif);
	background-repeat: repeat-y;
	height: 94%;
	vertical-align: top;
	}
.sites {
	font-size: 11px;
	color: #aeb8b9;
	line-height: normal;
	padding: 31px 0px 0px 0px;
	width: 257px; 
	vertical-align: top;
	}
.sites h2 {
	font-size: 14px;
	color: #aeb8b9;
	line-height: normal;
	text-transform: capitalize;
	padding-left: 27px;
	padding-right: 20px;
	}
.sites a:link {
	color: #aeb7b9;
	display: block;
	border-bottom: 1px hidden;
	border-top: 1px hidden;
	width: 100%;
	margin-right: 40px;
	padding: 2px 15px 2px 27px;
	margin-top: -8px;
	}
.sites a:visited {
	color: #aeb7b9;
	display: block;
	border-bottom: 1px hidden;
	border-top: 1px hidden;
	width: 100%;
	margin-right: 40px;
	padding: 2px 15px 2px 27px;
	margin-top: -8px;
	}
.sites a:hover {
	color: #3f585f;
	display: block;
	background-color: #afc1c8;
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	width: 100%;
	margin-right: 40px;
	padding: 1px 15px 1px 27px;
	margin-top: -8px;
	}
.sites img {
	border: 1px solid #bce5f6;
	margin: 0px 1px 1px 1px;
	}
.sitesTab {	
	padding-top: 25px;
	background-image: url(images/siteContent_img/ribbon_btm_blueLines.gif);
	background-repeat: repeat-y;
	height: 94%;
	vertical-align: top;
	}
		



.sidebar h2 {
    background-color: #B7B7B7;
    border-right: 10px solid #F72626;
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-align: right;
    text-transform: uppercase;
    padding: 1px 5px 0px 2px;
    letter-spacing: .1em;
    color: #666666;
    background-image: url(/images/sidebarShdw.jpg);
    background-repeat: no-repeat;
    }

.sidebar ul {
    padding-left: 0px;
    margin: 0px;
    margin-bottom: 30px;
    }

.sidebar li {
    color: #666666;
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    text-align: left;
    line-height: 150%;
    margin-top: 10px;
    list-style-type: none;
    }

.sidebar img {
    border: 3px solid #FFFFFF;
    }

.photo {
    text-align: left;
    margin-bottom: 20px;
    }

.link-note {
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    line-height: 150%;
    text-align: left;
    padding: 2px;
    margin-bottom: 0px;
    border-bottom: 10px solid #E0DFDF;
    }

#powered {
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    line-height: 150%;
    text-align: center;
    color: #666666;
    margin-top: 10px;
    margin-bottom: 10px;
    }

#comment-data {
    float: left;
    width: 180px;
    padding-right: 15px;
    margin-right: 15px;
    text-align: left;
    border-right: 1px dotted #BBB;
    }

#thanks {
font-family: Verdana, Arial, sans-serif;
font-size: x-small;
line-height: 150%;
text-align: left;
color: #666666;
margin-top: 2px;
margin-left: 15px;
}
#creativeCommons {
	position: absolute;
	font-size: 10px;
	color: #ffffff;
	z-index: 7;
	top: 23px;
	left: 401px;
	}
#creativeCommons a:link {
	color: #FFFFFF;
	}
#creativeCommons a:visited{
	color: #FFFFFF;
	}
textarea[id="comment-text"] {
    width: 80%;
    }
.siteMeter {
	margin-left: 870px;
	 font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    line-height: 150%;
    text-align: center;
    color: #666666;
	}
#clear {
	clear: both;
	font-size: 1px;
	}
/* archives */
#pulldown {
	background-image: url(images/siteContent_img/archivesBKG.gif);
	background-repeat: repeat-x;
	height: 65px;
	margin: 0px 74px 0px 14px;
	text-align: center;
	padding-top: 10px;
	}
#insightContent {
	position: relative;
	margin: 10px 2px 0px 23px;
	width: 700px;
    color: #666666;
    font-family: 'Trebuchet MS', Verdana, sans-serif;
    font-size: small;
    font-weight: normal;
    line-height: 150%;
    text-align: left;
    }
#search-form {
	color: #003366;
	text-align: left;
	margin-top: 10px;
	padding: 20px 0px 20px 30px;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	}